<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>4.2 مناقشة النشاط </h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال</p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك</p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>حسب خبرتك، ما هي الحالات التي تقدم أفضل الأمثلة على القدرة على العمل خلال التوترات القائمة بين تحقيق أقصى حد للتسوية وأقصى حد للحقوق؟ وما هي أسوأ الأمثلة على ذلك؟</p></li>
    </ul>

</div>

